TestGroup:
    test_group: acc-sm-oleg607-client
    testhost: oleg607-client
    submission: Tue Apr  1 04:33:39 EDT 2025
    user_name: root
project: LUSTRE

Tests:
-
        name: conf-sanity
        description: auster conf-sanity
        submission: Tue Apr  1 04:34:02 EDT 2025
        report_version: 2
        SubTests:
        -
            name: test_76a
            status: PASS
            duration: 592
            return_code: 0
            error:
        -
            name: test_76b
            status: PASS
            duration: 227
            return_code: 0
            error:
        -
            name: test_76c
            status: PASS
            duration: 304
            return_code: 0
            error:
        -
            name: test_76d
            status: PASS
            duration: 205
            return_code: 0
            error:
        -
            name: test_77
            status: SKIP
            duration: 7
            return_code: 0
            error: "mixed\ loopback\ and\ real\ device\ not\ working"
        -
            name: test_78
            status: PASS
            duration: 716
            return_code: 0
            error:
        -
            name: test_79
            status: PASS
            duration: 238
            return_code: 0
            error:
        -
            name: test_80
            status: PASS
            duration: 174
            return_code: 0
            error:
        -
            name: test_81
            status: SKIP
            duration: 5
            return_code: 0
            error: "needs\ \>=\ 3\ OSTs"
        -
            name: test_82a
            status: SKIP
            duration: 5
            return_code: 0
            error: "needs\ \>=\ 3\ OSTs"
        -
            name: test_82b
            status: SKIP
            duration: 4
            return_code: 0
            error: "needs\ \>=\ 4\ OSTs"
        -
            name: test_83
            status: PASS
            duration: 220
            return_code: 0
            error:
        -
            name: test_84
            status: PASS
            duration: 290
            return_code: 0
            error:
        -
            name: test_85
            status: PASS
            duration: 86
            return_code: 0
            error:
        -
            name: test_86
            status: PASS
            duration: 235
            return_code: 0
            error:
        -
            name: test_87
            status: PASS
            duration: 191
            return_code: 0
            error:
        -
            name: test_88
            status: PASS
            duration: 42
            return_code: 0
            error:
        -
            name: test_89
            status: PASS
            duration: 180
            return_code: 0
            error:
        -
            name: test_90a
            status: PASS
            duration: 149
            return_code: 0
            error:
        -
            name: test_90b
            status: PASS
            duration: 240
            return_code: 0
            error:
        -
            name: test_90c
            status: PASS
            duration: 155
            return_code: 0
            error:
        -
            name: test_90d
            status: PASS
            duration: 165
            return_code: 0
            error:
        -
            name: test_91
            status: PASS
            duration: 175
            return_code: 0
            error:
        -
            name: test_92
            status: PASS
            duration: 14
            return_code: 0
            error:
        -
            name: test_93
            status: SKIP
            duration: 5
            return_code: 0
            error: "needs\ \>=\ 3\ MDTs"
        -
            name: test_94
            status: PASS
            duration: 11
            return_code: 0
            error:
        -
            name: test_95
            status: PASS
            duration: 11
            return_code: 0
            error:
        -
            name: test_96
            status: PASS
            duration: 13
            return_code: 0
            error:
        -
            name: test_97
            status: PASS
            duration: 11
            return_code: 0
            error:
        -
            name: test_98
            status: PASS
            duration: 128
            return_code: 0
            error:
        -
            name: test_99
            status: PASS
            duration: 36
            return_code: 0
            error:
        -
            name: test_100
            status: PASS
            duration: 137
            return_code: 0
            error:
        -
            name: test_101a
            status: PASS
            duration: 1130
            return_code: 0
            error:
        -
            name: test_101b
            status: PASS
            duration: 175
            return_code: 0
            error:
        -
            name: test_102
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ excluded\ test\ 102"
        -
            name: test_103
            status: PASS
            duration: 387
            return_code: 0
            error:
        -
            name: test_104a
            status: PASS
            duration: 148
            return_code: 0
            error:
        -
            name: test_104b
            status: PASS
            duration: 13
            return_code: 0
            error:
        -
            name: test_105
            status: PASS
            duration: 191
            return_code: 0
            error:
        -
            name: test_106
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ SLOW\ test\ 106"
        -
            name: test_107
            status: PASS
            duration: 205
            return_code: 0
            error:
        -
            name: test_108a
            status: SKIP
            duration: 4
            return_code: 0
            error: "zfs\ only\ test"
        -
            name: test_108b
            status: PASS
            duration: 133
            return_code: 0
            error:
        -
            name: test_109a
            status: PASS
            duration: 301
            return_code: 0
            error:
        -
            name: test_109b
            status: PASS
            duration: 325
            return_code: 0
            error:
        -
            name: test_110
            status: PASS
            duration: 540
            return_code: 0
            error:
        -
            name: test_111
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ SLOW\ test\ 111"
        -
            name: test_112a
            status: PASS
            duration: 125
            return_code: 0
            error:
        -
            name: test_112b
            status: PASS
            duration: 206
            return_code: 0
            error:
        -
            name: test_113
            status: PASS
            duration: 244
            return_code: 0
            error:
        -
            name: test_114
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ SLOW\ test\ 114"
        -
            name: test_115
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ excluded\ test\ 115"
        -
            name: test_116
            status: PASS
            duration: 168
            return_code: 0
            error:
        -
            name: test_117
            status: PASS
            duration: 90
            return_code: 0
            error:
        -
            name: test_119
            status: PASS
            duration: 1109
            return_code: 0
            error:
        -
            name: test_120
            status: PASS
            duration: 81
            return_code: 0
            error:
        -
            name: test_121
            status: PASS
            duration: 144
            return_code: 0
            error:
        -
            name: test_122a
            status: PASS
            duration: 161
            return_code: 0
            error:
        -
            name: test_123aa
            status: PASS
            duration: 77
            return_code: 0
            error:
        -
            name: test_123ab
            status: PASS
            duration: 11
            return_code: 0
            error:
        -
            name: test_123ac
            status: PASS
            duration: 10
            return_code: 0
            error:
        -
            name: test_123ad
            status: PASS
            duration: 11
            return_code: 0
            error:
        -
            name: test_123ae
            status: PASS
            duration: 21
            return_code: 0
            error:
        -
            name: test_123af
            status: PASS
            duration: 14
            return_code: 0
            error:
        -
            name: test_123ag
            status: PASS
            duration: 14
            return_code: 0
            error:
        -
            name: test_123ah
            status: PASS
            duration: 190
            return_code: 0
            error:
        -
            name: test_123ai
            status: PASS
            duration: 119
            return_code: 0
            error:
        -
            name: test_123F
            status: PASS
            duration: 127
            return_code: 0
            error:
        -
            name: test_123G
            status: PASS
            duration: 196
            return_code: 0
            error:
        -
            name: test_123H
            status: PASS
            duration: 126
            return_code: 0
            error:
        -
            name: test_124
            status: SKIP
            duration: 5
            return_code: 0
            error: "needs\ MDT\ failover\ setup"
        -
            name: test_126
            status: PASS
            duration: 93
            return_code: 0
            error:
        -
            name: test_127
            status: PASS
            duration: 124
            return_code: 0
            error:
        -
            name: test_128
            status: SKIP
            duration: 3
            return_code: 0
            error: "need\ separate\ mgs\ device"
        -
            name: test_129
            status: PASS
            duration: 92
            return_code: 0
            error:
        -
            name: test_130
            status: PASS
            duration: 94
            return_code: 0
            error:
        -
            name: test_131
            status: PASS
            duration: 278
            return_code: 0
            error:
        -
            name: test_132
            status: PASS
            duration: 129
            return_code: 0
            error:
        -
            name: test_133
            status: SKIP
            duration: 5
            return_code: 0
            error: "needs\ \>=\ 4\ OSTs"
        -
            name: test_134
            status: PASS
            duration: 395
            return_code: 0
            error:
        -
            name: test_135
            status: PASS
            duration: 342
            return_code: 0
            error:
        -
            name: test_136
            status: PASS
            duration: 262
            return_code: 0
            error:
        -
            name: test_137
            status: SKIP
            duration: 5
            return_code: 0
            error: "needs\ \>=\ 3\ MDTs"
        -
            name: test_140
            status: PASS
            duration: 384
            return_code: 0
            error:
        -
            name: test_150
            status: PASS
            duration: 51
            return_code: 0
            error:
        -
            name: test_151a
            status: PASS
            duration: 314
            return_code: 0
            error:
        -
            name: test_151b
            status: PASS
            duration: 238
            return_code: 0
            error:
        -
            name: test_152
            status: PASS
            duration: 310
            return_code: 0
            error:
        -
            name: test_153a
            status: PASS
            duration: 298
            return_code: 0
            error:
        -
            name: test_153b
            status: PASS
            duration: 229
            return_code: 0
            error:
        -
            name: test_153c
            status: PASS
            duration: 468
            return_code: 0
            error:
        -
            name: test_154
            status: PASS
            duration: 357
            return_code: 0
            error:
        -
            name: test_155
            status: PASS
            duration: 303
            return_code: 0
            error:
        -
            name: test_200a
            status: PASS
            duration: 85
            return_code: 0
            error:
        -
            name: test_200b
            status: PASS
            duration: 95
            return_code: 0
            error:
        -
            name: test_200c
            status: PASS
            duration: 125
            return_code: 0
            error:
        -
            name: test_200d
            status: PASS
            duration: 139
            return_code: 0
            error:
        -
            name: test_200e
            status: PASS
            duration: 165
            return_code: 0
            error:
        -
            name: test_802a
            status: SKIP
            duration: 5
            return_code: 0
            error: "ZFS\ specific\ test"
        -
            name: test_cleanup
            status: PASS
            duration: 8
            return_code: 0
            error:
        duration: 17599
        status: PASS
